article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 16px;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p, pre {
  margin: 1em 0;
}

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: '';
  content: none;
}

small {
  font-size: 75%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl, menu, ol, ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu, ol, ul {
  padding: 0 0 0 40px;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: "open sans", helvetica, arial, sans-serif;
  font-size: 10px;
  color: black;
}

a {
  color: black;
  text-decoration: none;
}

.top {
  z-index: 2;
}

.bottom {
  z-index: 1;
}

.inner {
  *zoom: 1;
  width: 940px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
.inner:after {
  content: "";
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

.splitter {
  height: 0px;
  width: 0px;
  position: relative;
  border-width: 50px;
  border-style: solid;
  border-left-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-top-color: transparent;
  border-top-width: 30px;
  border-left-width: 50px;
  border-right-width: 50px;
  border-bottom-width: 30px;
  margin: 0 auto;
  top: 0px;
}
.splitter:before {
  content: '';
  position: absolute;
  left: -10050px;
  top: -30px;
  border-left: 10000px solid white;
  height: 60px;
  width: 0;
}
.splitter:after {
  content: '';
  position: absolute;
  right: -10050px;
  top: -30px;
  border-left: 10000px solid white;
  height: 60px;
  width: 0;
}

.loading {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: 300px;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.loaded .loading {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  visibility: none;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@-o-keyframes loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.loading-circle {
  background-color: transparent;
  border-radius: 50%;
  margin: 5px auto;
}

.spining {
  -webkit-animation: loading 1s infinite linear;
  -moz-animation: loading 1s infinite linear;
  -o-animation: loading 1s infinite linear;
  animation: loading 1s infinite linear;
}

.loading-a {
  border: 5px solid #fe5b64;
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;
  width: 60px;
  height: 60px;
}

.loading-b {
  border: 5px solid #fe5b64;
  width: 40px;
  height: 40px;
}

.logo {
  width: 49px;
  height: 57px;
  position: fixed;
  top: 0;
  left: 17px;
  padding: 18px;
  text-indent: -9999px;
  z-index: 10000;
  background: #fe5b64 url("../../_img/logo.svg") no-repeat center;
}

.controls {
  position: fixed;
  right: 0;
  top: 20px;
  z-index: 10000;
  width: 95px;
  text-align: center;
}
.controls button {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  outline: none;
  background: #fe5b64;
  color: white;
  display: block;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
  text-decoration: underline;
  padding: 8px 25px;
}
.controls button:hover .controls button:focus {
  outline: none;
}
.controls button.info {
  text-decoration: none;
  padding: 10px 15px;
  line-height: 16px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  margin: 0 auto 16px;
}

.instructions-overlay, .share-overlay {
  height: 1000px;
  position: absolute;
  z-index: 9000;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  visibility: hidden;
}
.instructions-overlay.active, .share-overlay.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  visibility: visible;
}

.instructions-inner, .share-inner {
  width: 500px;
  margin: 0 auto;
  text-align: center;
  padding-top: 50px;
}
.instructions-inner h2, .instructions-inner h4, .share-inner h2, .share-inner h4 {
  text-decoration: underline;
  font-weight: 700;
  line-height: 1em;
  margin: 0;
}
.instructions-inner h2, .share-inner h2 {
  font-size: 37px;
  margin-bottom: 30px;
}
.instructions-inner h4, .share-inner h4 {
  font-size: 20px;
}
.instructions-inner ul, .share-inner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.instructions-inner ul li, .share-inner ul li {
  font-size: 15px;
  line-height: 1em;
  margin-bottom: 20px;
}
.instructions-inner ul img, .share-inner ul img {
  width: 40px;
  height: 40px;
  margin-bottom: 15px;
}

.share-overlay {
  padding-top: 150px;
}

.share-inner h2, .share-inner .share-url {
  margin-bottom: 60px;
}

.share-url {
  font-size: 38px;
  display: block;
  color: #fe5b64;
}

#header {
  background: white;
}

.header-outer {
  width: 1200px;
  margin: 0 auto;
}

.header-inner {
  width: 1000px;
  height: 760px;
  margin: 0 auto;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.loaded .header-inner {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.element-inner:hover, .element-inner.rotating, .element-inner.ui-resizable-resizing {
  background: rgba(0, 0, 0, 0.1);
}

.element-inner.rotating .ui-resizable-autohide, .element-inner.rotating .rotatable-autohide {
  display: block !important;
}

.inner-content {
  width: 440px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 20px;
}

#header {
  position: fixed;
  height: 760px;
  width: 100%;
  background: white;
  top: 0;
  left: 0;
  right: 0;
}

.two-column {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  clear: both;
  position: relative;
}

.three-column {
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  clear: both;
  position: relative;
}

.title, .author {
  font-size: 16px;
  margin: 0;
  font-weight: 700;
  padding-bottom: 45px;
}
.title i, .author i {
  font-weight: normal;
  font-style: italic;
}

.title {
  text-align: center;
  margin-bottom: 85px;
  text-decoration: underline;
  border-bottom: 7px solid black;
}

.author {
  text-decoration: none;
  padding-top: 25px;
  border-top: 7px solid black;
  width: 45%;
}

.author_info {
  display: block;
  font-weight: normal;
}

.author_name {
  text-decoration: underline;
}

.page-wrap {
  position: relative;
  overflow: hidden;
  margin-top: 760px;
  z-index: 100;
  width: 100%;
  clear: both;
}

.home-content-wrap {
  position: relative;
  overflow: hidden;
}

.content-wrap {
  background: #fe5b64;
  overflow: hidden;
  *zoom: 1;
  position: relative;
}

#main {
  position: relative;
  overflow: hidden;
}
#main > .splitter {
  border-left-color: #fe5b64;
  border-right-color: #fe5b64;
  border-bottom-color: #fe5b64;
}
#main > .splitter:before, #main > .splitter:after {
  border-left-color: #fe5b64;
}

.inner-content {
  font-size: 10px;
}
.inner-content p, .inner-content ul, .inner-content ol, .inner-content ul ul, .inner-content ol ol {
  font-size: 10px;
  margin: 0 0 20px;
}
.inner-content h1 {
  font-size: 13px;
  font-weight: 600;
  text-decoration: underline;
  text-align: center;
}
.inner-content h1 span {
  font-style: italic;
  font-weight: 400;
}

.single-article {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 65px;
  padding-top: 30px;
  *zoom: 1;
  width: 940px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
.single-article:after {
  content: "";
  display: table;
  clear: both;
}
.single-article .inner {
  width: 620px;
  float: left;
  margin-right: 20px;
  display: inline;
  margin-left: 160px;
}

.element img {
  height: 100%;
  width: 100%;
  display: block;
}

.last-para {
  margin-bottom: 80px;
}

#downloads {
  background: white;
  overflow: hidden;
  *zoom: 1;
}
#downloads h2 {
  font-size: 13px;
  font-weight: 600;
  padding-bottom: 23px;
  margin-bottom: 71px;
  border-bottom: 7px solid black;
  width: 300px;
  float: left;
  margin-right: 20px;
  display: inline;
  overflow: hidden;
  *zoom: 1;
}

.download-list {
  margin: 0 0 65px;
  padding: 0;
  position: relative;
  overflow: hidden;
  clear: both;
}
.download-list li {
  width: 300px;
  float: left;
  margin-right: 20px;
  display: inline;
  margin-bottom: 40px;
}
.download-list li:nth-child(3n) {
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}
.download-list li span {
  display: block;
  word-wrap: break-word;
}
.download-list li p:nth-child(2), .download-list li p:nth-child(3) {
  width: 140px;
  float: left;
  margin-right: 20px;
  display: inline;
}
.download-list li p.last {
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}
.download-list li a {
  font-weight: 600;
  color: black;
}

footer {
  position: relative;
  z-index: 100;
  background: #fe5b64;
  padding-top: 60px;
  padding-bottom: 65px;
}

.credits {
  margin: 0 0 109px;
  padding: 0;
  position: relative;
  overflow: hidden;
}
.credits li {
  padding-top: 15px;
  border-top: 3px solid black;
}
.credits li span {
  display: block;
}
.credits li a {
  color: black;
  font-weight: 600;
}

.footer_project {
  width: 140px;
  float: left;
  margin-right: 20px;
  display: inline;
}

.footer_sponsor {
  width: 220px;
  float: left;
  margin-right: 20px;
  display: inline;
}

.footer_design {
  width: 140px;
  float: left;
  margin-right: 20px;
  display: inline;
  margin-left: 240px;
}

.footer_code {
  width: 140px;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}

.browser img {
  display: block;
  margin-top: 20px;
  width: 114px;
  height: 28px;
}

.ui-state-disabled {
  cursor: default !important;
}

.ui-rotatable-handle, .ui-resizable-handle {
  position: absolute;
  background: #f5dc58;
  z-index: 2;
}

.ui-resizable-resizing .ui-rotatable-handle, .ui-draggable-dragging .ui-rotatable-handle, .rotating .ui-rotatable-handle, .rotating .ui-resizable-handle {
  display: block !important;
}

.ui-resizable {
  position: relative;
}

.ui-resizable-handle {
  position: absolute;
  font-size: 0.1px;
  display: block;
  background: #f5dc58;
  z-index: 2;
}

.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle,
.rotatable-autohide .ui-rotatable-handle {
  display: none;
}

.ui-resizable-n {
  cursor: n-resize;
  width: 100%;
  top: -5px;
  left: 50%;
  margin-left: -5px;
}

.ui-resizable-s {
  cursor: s-resize;
  width: 100%;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
}

.ui-resizable-e {
  cursor: e-resize;
  right: -5px;
  top: 50%;
  margin-top: -5px;
  height: 100%;
}

.ui-resizable-w {
  cursor: w-resize;
  left: -5px;
  top: 50%;
  margin-top: -5px;
  height: 100%;
}

.ui-resizable-se {
  cursor: se-resize;
  right: -7px;
  bottom: -7px;
  background: url("../../_img/controls.svg") no-repeat 0 0;
  width: 15px;
  height: 15px;
}

.ui-resizable-sw {
  cursor: sw-resize;
  left: -5px;
  bottom: -5px;
}

.ui-resizable-nw {
  cursor: nw-resize;
  left: -7px;
  top: -7px;
  background: url("../../_img/controls.svg") no-repeat -15px 0;
  width: 15px;
  height: 15px;
}

.ui-resizable-ne {
  cursor: ne-resize;
  right: -5px;
  top: -5px;
}

.rotate {
  position: absolute;
  width: 100%;
  height: 100%;
}

.ui-rotatable-handle {
  border-radius: 10px;
  left: 50%;
  top: -7px;
  margin-left: -7px;
  cursor: alias;
  background: url("../../_img/controls.svg") no-repeat -30px 0;
  width: 15px;
  height: 15px;
}

div[data-value="a"] {
  width: 785px;
  height: 449px;
  position: absolute;
  top: 110px;
  left: 129px;
  z-index: 1;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="b"] {
  position: absolute;
  left: 168px;
  top: 65px;
  width: 165px;
  height: 116px;
  z-index: 4;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="c"] {
  position: absolute;
  left: 63px;
  top: 369px;
  width: 117px;
  height: 117px;
  z-index: 3;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="d"] {
  position: absolute;
  left: 443px;
  top: 277px;
  width: 218px;
  height: 46px;
  z-index: 3;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="e"] {
  position: absolute;
  left: 321px;
  top: 602px;
  width: 80px;
  height: 80px;
  z-index: 3;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="f"] {
  position: absolute;
  left: 560px;
  top: 33px;
  width: 388px;
  height: 693px;
  z-index: 2;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

div[data-value="g"] {
  width: 139px;
  height: 161px;
  position: absolute;
  top: 805px;
  left: 76px;
  z-index: 3;
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
